<!-- Products //-->

.splash { background-size: 100% 100%; }


.cash3 .splash { background: url('/assets/images/cash3-splash/slide-bg.jpg') repeat-x left bottom; background-size: 100% 100%; }
.auto3 .splash { background: url('/assets/images/auto3-splash/slide-bg.jpg') repeat-x left bottom; background-size: 100% 100%; }

.splash .container { max-width: 1004px; padding: 0; }

.splash .slide { position: relative; }
.splash .slide .wevehelped { bottom: 74px; color: #FFFFFF; display: block; font-family: 'Gotham Rounded SSm A','Gotham Rounded SSm B'; font-size: 26px; font-weight: 500; left: 132px; line-height: 1em; position: absolute; text-align: center; width: 252px; }
.splash .slide .wevehelped h3 { color: #FFFFFF; font-size: 58px; }


.maincontent > .mainbody { font-size: 14px; line-height: 1.4em; padding: 24px; }
.maincontent > .mainbody .pad-right { padding-right: 12px; }
.maincontent > .mainbody .pad-left { padding-left: 12px; }

@media (max-width: 1024px) {
	.splash .container { max-width: 750px; padding: 0; }
	.splash .slide .wevehelped { width: 192px; font-size: 20px; left: 96px; bottom: 46px; }
	.splash .slide .wevehelped h3 { font-size: 42px; }
}
@media (max-width: 767px) {
	.splash .container { max-width: 480px; padding: 0; }
	.splash .slide .wevehelped { width: 116px; font-size: 12px; left: 64px; bottom: 30px; }
	.splash .slide .wevehelped h3 { font-size: 26px; }
}
@media (max-width: 497px) {
	.splash .container { max-width: 360px; padding: 0; }
	.splash .slide .wevehelped { width: 96px; font-size: 10px; left: 44px; bottom: 18px; }
	.splash .slide .wevehelped h3 { font-size: 20px; }
}
@media (max-width: 378px) {
	.splash .container { max-width: 320px; padding: 0; }
	.splash .slide .wevehelped { width: 96px; font-size: 10px; left: 44px; bottom: 20px; }
	.splash .slide .wevehelped h3 { font-size: 18px; }
	
}
@media (max-width: 338px) {
	.splash .container { max-width: 100%; padding: 0; }
	.splash .slide .wevehelped { width: 84px; font-size: 9px; left: 40px; bottom: 16px; }
	.splash .slide .wevehelped h3 { font-size: 16px; }
}

@media (max-width: 767px) {
	.maincontent > .mainbody .pad-right, .maincontent > .mainbody .pad-left { padding: 0px; }
}

.requirements { font-size: 14px; line-height: 1.4em; padding: 24px; }
.requirements > p { margin: 6px 0; }
.requirements ul { list-style: none; padding: 0px; margin: 0px; }
.requirements ul li { }

.shortappforms { margin-top: 48px; }

.shortappforms .bar { height: 144px; margin-bottom: 2px; }

.cash3 .shortappforms .bar { background: #179ED8; }
.auto3 .shortappforms .bar { background: #f3a501; }

.shortappforms .bar .arrow { height: 144px; float: left; z-index: 2; font-size: 60px; font-weight: 600; line-height: 144px; width: 208px; padding-right: 38px; }
.shortappforms .bar .blurb-cont { height: 144px; padding-left: 224px; width: 100%; z-index: 1; }
.shortappforms .bar .blurb-cont .blurb { display: inline-block; font-size: 22px; line-height: 1.2em; padding-top: 46px; font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B'; font-weight: 500; }
.cash3 .shortappforms .bar .arrow { background: url(/assets/images/cash3-arrow.png) no-repeat right center; }
.auto3 .shortappforms .bar .arrow { background: url(/assets/images/auto3-arrow.png) no-repeat right center; }


.cash3 .shortappforms .bar .blurb-cont { background: #06549c; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #179ED8 0%, #179ED8 150px, #06549c 150px, #179ED8 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#179ED8), color-stop(150px,#179ED8), color-stop(150px,#06549c), color-stop(100%,#179ED8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #179ED8 0%, #179ED8 150px, #06549c 150px,#179ED8 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #179ED8 0%, #179ED8 150px, #06549c 150px,#179ED8 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #179ED8 0%, #179ED8 150px, #06549c 150px,#179ED8 100%); /* IE10+ */ background: linear-gradient(to right, #179ED8 0%, #179ED8 150px, #06549c 150px,#179ED8 100%); /* W3C */ }
.auto3 .shortappforms .bar .blurb-cont { background: #f3a501; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #f3a501 0%, #f3a501 150px, #e68600 150px, #F3A501 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f3a501), color-stop(150px,#f3a501), color-stop(150px,#e68600), color-stop(100%,#F3A501)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #f3a501 0%,#f3a501 150px,#e68600 150px,#F3A501 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #f3a501 0%,#f3a501 150px,#e68600 150px,#F3A501 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #f3a501 0%,#f3a501 150px,#e68600 150px,#F3A501 100%); /* IE10+ */ background: linear-gradient(to right,  #f3a501 0%,#f3a501 150px,#e68600 150px,#F3A501 100%); /* W3C */ }

.ie9 .cash3 .shortappforms .bar .blurb-cont, .ie8 .cash3 .shortappforms .bar .blurb-cont { width: 330px; padding-left: 65px; margin-left: 150px; position: absolute; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06549c', endColorstr='#179ED8',GradientType=1 ); /* IE6-8 */  }
.ie9 .cash3 .shortappforms .bar .arrow, .ie8 .cash3 .shortappforms .bar .arrow { position: absolute; }
.ie9 .auto3 .shortappforms .bar .blurb-cont, .ie8 .auto3 .shortappforms .bar .blurb-cont { width: 330px; padding-left: 65px; margin-left: 150px; position: absolute; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e68600', endColorstr='#F3A501',GradientType=1 ); /* IE6-8 */ }
.ie9 .auto3 .shortappforms .bar .arrow, .ie8 .auto3 .shortappforms .bar .arrow { position: absolute; }


.shortappforms .form-cont { background: #f4f4f4; margin-top: 2px; padding: 24px 0px; }

.shortappforms .form-cont form { padding: 0px; }
.shortappforms .form-cont .column { padding: 6px; }
.shortappforms .form-cont form input.form-control { border: 1px #949494 solid; color: #b8b8b8; display: block; font-size: 18px; width: 100%; border-radius: 0px; }
.shortappforms .form-cont .submit { margin-top: 12px; font-size: 26px; font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B'; font-weight: 500; color: #4c4c4c; padding: 0px 20px 0 0; line-height: 65px; height: 60px; border: 0 none; border-radius: 8px; background: #ffde27; background: -moz-linear-gradient(top,  #ffde27 0%, #ffc527 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffde27), color-stop(100%,#ffc527)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffde27 0%,#ffc527 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffde27 0%,#ffc527 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #ffde27 0%,#ffc527 100%); /* IE10+ */ background: linear-gradient(to bottom,  #ffde27 0%,#ffc527 100%); /* W3C */ }
.shortappforms .form-cont .submit span { font-size: 47px; line-height: 0; }
.shortappforms .form-cont .closeform { padding: 0px; height: 30px; text-align: center; font-size: 26px; color: #b8b8b8; margin-right: 22px; margin-bottom: 22px; overflow: hidden; }

.shortappforms .form-cont form > a { display: inline-block; color: #29abe2; text-decoration: none; font-size: 18px; margin-top: 24px; }

@media (max-width: 1024px) {
	.shortappforms .bar { height: 80px; }
	.shortappforms .bar .arrow { background-size: auto 100% !important; font-size: 20px; height: 80px; line-height: 80px; width: 164px; padding-left: 12px; padding-right: 24px; }
	.shortappforms .bar .arrow > img { height: auto; max-width: 100%; }
	.shortappforms .bar .blurb-cont { height: 80px; padding-left: 178px; }
	.shortappforms .bar .blurb-cont .blurb { font-size: 20px; padding-top: 18px; }
	
	.cash3 .shortappforms .bar .blurb-cont { background: #06549c; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #179ED8 0%, #179ED8 132px, #06549c 132px, #179ED8 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#179ED8), color-stop(132px,#179ED8), color-stop(132px,#06549c), color-stop(100%,#179ED8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #179ED8 0%, #179ED8 132px, #06549c 132px,#179ED8 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #179ED8 0%, #179ED8 132px, #06549c 132px,#179ED8 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #179ED8 0%, #179ED8 132px, #06549c 132px,#179ED8 100%); /* IE10+ */ background: linear-gradient(to right, #179ED8 0%, #179ED8 132px, #06549c 132px,#179ED8 100%); /* W3C */ }
	.auto3 .shortappforms .bar .blurb-cont { background: #f3a501; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #f3a501 0%, #f3a501 132px, #e68600 132px, #F3A501 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f3a501), color-stop(132px,#f3a501), color-stop(132px,#e68600), color-stop(100%,#F3A501)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #f3a501 0%, #f3a501 132px, #e68600 132px,#F3A501 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #f3a501 0%,#f3a501 132px,#e68600 132px,#F3A501 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #f3a501 0%,#f3a501 132px,#e68600 132px,#F3A501 100%); /* IE10+ */ background: linear-gradient(to right,  #f3a501 0%,#f3a501 132px,#e68600 132px,#F3A501 100%); /* W3C */ }
	
	.ie9 .shortappforms .bar .blurb-cont, .ie8 .shortappforms .bar .blurb-cont { width: 240px; padding-left: 42px; margin-left: 132px; }
	
}
@media (max-width: 767px) {
	.shortappforms .bar { margin: 0px; width: 100%; }
	.shortappforms .bar .arrow { font-size: 20px; width: 164px; }
	.shortappforms .bar .blurb-cont { padding-left: 170px; }
	
	.cash3 .shortappforms .bar .blurb-cont { background: #06549c; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #179ED8 0%, #179ED8 132px, #06549c 132px, #179ED8 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#179ED8), color-stop(132px,#179ED8), color-stop(132px,#06549c), color-stop(100%,#179ED8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #179ED8 0%, #179ED8 132px, #06549c 132px,#179ED8 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #179ED8 0%, #179ED8 132px, #06549c 132px,#179ED8 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #179ED8 0%, #179ED8 132px, #06549c 132px,#179ED8 100%); /* IE10+ */ background: linear-gradient(to right, #179ED8 0%, #179ED8 132px, #06549c 132px,#179ED8 100%); /* W3C */ }
	.auto3 .shortappforms .bar .blurb-cont { background: #f3a501; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #f3a501 0%, #f3a501 132px, #e68600 132px, #F3A501 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f3a501), color-stop(132px,#f3a501), color-stop(132px,#e68600), color-stop(100%,#F3A501)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #f3a501 0%,#f3a501 132px,#e68600 132px,#F3A501 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #f3a501 0%,#f3a501 132px,#e68600 132px,#F3A501 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #f3a501 0%,#f3a501 132px,#e68600 132px,#F3A501 100%); /* IE10+ */ background: linear-gradient(to right,  #f3a501 0%,#f3a501 132px,#e68600 132px,#F3A501 100%); /* W3C */ }
	
	.ie9 .shortappforms .bar .blurb-cont, .ie8 .shortappforms .bar .blurb-cont { width: 348px; padding-left: 42px; margin-left: 133px; }
}
@media (max-width: 497px) {
	.shortappforms .form-cont form > a { float: none !important; }
	
	.shortappforms .bar { height: 70px; width: 100%; }
	.shortappforms .bar .arrow { font-size: 20px; height: 70px; line-height: 68px; width: 140px; }
	.shortappforms .bar .blurb-cont { height: 70px; padding-left: 145px; }
	.shortappforms .bar .blurb-cont .blurb { font-size: 14px; padding-top: 20px; }
	
	.cash3 .shortappforms .bar .blurb-cont { background: #06549c; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #179ED8 0%, #179ED8 112px, #06549c 112px, #179ED8 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#179ED8), color-stop(112px,#179ED8), color-stop(112px,#06549c), color-stop(100%,#179ED8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #179ED8 0%, #179ED8 112px, #06549c 112px,#179ED8 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #179ED8 0%, #179ED8 112px, #06549c 112px,#179ED8 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #179ED8 0%, #179ED8 112px, #06549c 112px,#179ED8 100%); /* IE10+ */ background: linear-gradient(to right, #179ED8 0%, #179ED8 112px, #06549c 112px,#179ED8 100%); /* W3C */ }
	.auto3 .shortappforms .bar .blurb-cont { background: #f3a501; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #f3a501 0%, #f3a501 112px, #e68600 112px, #F3A501 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f3a501), color-stop(112px,#f3a501), color-stop(112px,#e68600), color-stop(100%,#F3A501)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #f3a501 0%,#f3a501 112px,#e68600 112px,#F3A501 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #f3a501 0%,#f3a501 112px,#e68600 112px,#F3A501 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #f3a501 0%,#f3a501 112px,#e68600 112px,#F3A501 100%); /* IE10+ */ background: linear-gradient(to right,  #f3a501 0%,#f3a501 112px,#e68600 112px,#F3A501 100%); /* W3C */ }
	
	.ie9 .shortappforms .bar .blurb-cont, .ie8 .shortappforms .bar .blurb-cont { width: 240px; padding-left: 32px; margin-left: 112px; }
	
}

.easy-as { padding: 22px; margin-top: 12px; }
.easy-as h2 { text-align: center; font-size: 32px; color: #808080; padding: 0 154px; margin-bottom: 48px; }
.easy-as ul { list-style: none; margin: 0px auto; padding: 0px; width: 540px; }
.easy-as ul > li { background: none repeat scroll 0 0 #E5E5E5; border-radius: 20px; font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B'; font-weight: 500; font-size: 24px; height: 40px; line-height: 40px; margin-bottom: 12px; }
.easy-as ul > li .fa { color: #FFFFFF; font-size: 26px; line-height: 40px; line-height: 40px; margin-right: 6px; text-align: left; padding-left: 14px; width: 54px; background-size: auto 100%; }
.cash3 .easy-as ul > li .fa { background: url(/assets/images/product-why-cash3-bg.png) no-repeat; background-size: auto 100%; }
.auto3 .easy-as ul > li .fa { background: url(/assets/images/product-why-auto3-bg.png) no-repeat; background-size: auto 100%; }
.easy-as ul > li .fa.fa-flash { padding-left: 20px; }
@media (max-width: 1024px) {
	.easy-as h2 { padding: 0 70px; }
}

@media (max-width: 767px) {
	.easy-as h2 { font-size: 24px; padding: 0px; margin-bottom: 24px; }
	.easy-as ul { width: auto; }
	.easy-as ul > li { font-size: 14px; height: 28px; line-height: 28px; }
	.easy-as ul > li .fa { font-size: 17px; line-height: 28px; height: auto; padding: 0px; margin-right: 6px; text-align: center; width: 36px; }
	.easy-as ul > li .fa.fa-flash { padding-left: 0px; }
	.cash3 .easy-as ul > li .fa { background: url(/assets/images/home-why-bg.png) no-repeat; background-size: auto }
	.auto3 .easy-as ul > li .fa { background: url(/assets/images/home-why-auto3-bg.png) no-repeat; background-size: auto; }
}
@media (max-width: 497px) {
	.easy-as h2 { font-size: 24px; }
	.easy-as { padding: 12px; }
}
@media (max-width: 378px) {
	.easy-as ul > li .fa { margin-right: 0px; }
}

.product-carousel { background: #ebf3ff; }
.product-carousel > .container { height: 480px; max-width: 1118px; padding: 0; }
.product-carousel .item { display: none; height: 480px; }
.product-carousel .item.active { display: block; }
.product-carousel .item .media-image { float: left; width: 600px; }
.product-carousel .item .media-body { width: 500px; float: left; padding: 24px; font-size: 16px; line-height: 1.2em; }
.product-carousel .item .media-body h2 { font-size: 32px; margin: 30px 0px 12px; }


@media (max-width: 1138px) {
	.product-carousel > .container { height: 320px; max-width: 750px; padding: 0; }
	.product-carousel .item .media-image { width: 400px; }
	.product-carousel .item .media-body { width: 350px; font-size: 14px; }
	.product-carousel .item .media-body h2 { font-size: 24px; }
	.product-carousel .item { height: 320px; }
}
@media (max-width: 767px) {
	.product-carousel {  }
	.product-carousel > .container { width: 480px; height: auto; }
	.product-carousel .item { height: auto; }
	.product-carousel .item .media-image { display: none; }
	.product-carousel .item .media-body { width: 100%; }
}
@media (max-width: 497px) {
	.product-carousel > .container { width: 360px; }
}
@media (max-width: 378px) {
	.product-carousel > .container { width: auto; }
}

.how-it-works { margin-top: 48px; text-align: center; }
.how-it-works .chart { background: none repeat scroll 0 0 #F4F4F4; border-radius: 100px; height: 200px; margin-bottom: 24px; }
.how-it-works .chart .inner { padding: 44px 100px; position: relative; }

.how-it-works .chart .inner .bar { top: 0px; left: 0px; margin: 70px 0 0 205px; width: 522px; position: absolute; display: block; height: 10px; overflow: hidden; background: #179ed8; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE3OWVkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjU0OWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(left, #179ed8 0%, #06549c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#179ed8), color-stop(100%,#06549c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #179ed8 0%,#06549c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #179ed8 0%,#06549c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #179ed8 0%,#06549c 100%); /* IE10+ */ background: linear-gradient(to right, #179ed8 0%,#06549c 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179ed8', endColorstr='#06549c',GradientType=1 ); /* IE6-8 */ }

.how-it-works .chart .inner .fa { border-radius: 30px; color: #FFFFFF; font-size: 32px; height: 60px; line-height: 60px; text-align: center; width: 60px; margin-bottom: 6px; }
.how-it-works .chart .inner .item { font-size: 18px; color: #808080; font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B'; font-weight: 500; line-height: 1.2em; }
.how-it-works .chart .inner .fast .fa { background: #1597d1; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #179ed8 0%, #1597d1 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#179ed8), color-stop(100%,#1597d1)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #179ed8 0%,#1597d1 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #179ed8 0%,#1597d1 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #179ed8 0%,#1597d1 100%); /* IE10+ */ background: linear-gradient(to right,  #179ed8 0%,#1597d1 100%); /* W3C */ }
.how-it-works .chart .inner .secure .fa { background: #0e75b7; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #0f7fbf 0%, #0e75b7 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0f7fbf), color-stop(100%,#0e75b7)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #0f7fbf 0%,#0e75b7 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #0f7fbf 0%,#0e75b7 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #0f7fbf 0%,#0e75b7 100%); /* IE10+ */ background: linear-gradient(to right,  #0f7fbf 0%,#0e75b7 100%); /* W3C */ }
.how-it-works .chart .inner .fund .fa { background: #06549c; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(left,  #085ca2 0%, #06549c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#085ca2), color-stop(100%,#06549c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left,  #085ca2 0%,#06549c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left,  #085ca2 0%,#06549c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left,  #085ca2 0%,#06549c 100%); /* IE10+ */ background: linear-gradient(to right,  #085ca2 0%,#06549c 100%); /* W3C */  }

.how-it-works > a { color: #29abe2; text-decoration: none; font-size: 18px; }

@media (max-width: 1024px) {
	.how-it-works .chart .inner { padding: 44px 25px; }
	.how-it-works .chart .inner .bar { margin: 70px 0 0 113px; width: 523px; }
}

@media (max-width: 767px) {
	.how-it-works {margin-top: 24px; }
	.how-it-works h2 { font-size: 24px; }
	.how-it-works .chart { border-radius: 75px; height: 150px; margin-bottom: 12px; }
	.how-it-works .chart .inner .item { font-size: 12px; }
	.how-it-works .chart .inner .fa { border-radius: 20px; font-size: 16px; height: 40px; line-height: 40px; width: 40px; }
	.how-it-works .chart .inner .bar { margin: 60px 0 0 79px; width: 321px; }
	
}
@media (max-width: 497px) {
	.how-it-works h2 { font-size: 24px; }
	.how-it-works .chart .inner .bar { margin: 60px 0 0 58px; width: 243px; }
}
@media (max-width: 378px) {
	.how-it-works { margin-top: 24px; }
	.how-it-works .chart { height: 130px; border-radius: 65px; }
	.how-it-works .chart .inner { padding: 28px 20px; }
	.how-it-works .chart .inner .bar { margin: 44px 0 0 58px; width: 190px; }
	.how-it-works .chart .inner .item { font-size: 9px; }
}

.why-pfc { padding: 24px 0px; }

.testimonial-carousel-cont { margin-top: 48px; }